[FUEL_WARNING_0]
OBJECT_NAME=fuel_led
FUEL_SWITCH=10	
EMISSIVE=10,3,3
DIFFUSE=0.2
INVERTED=0

[FUEL_WARNING_1]
OBJECT_NAME=display
FUEL_SWITCH=-1	
EMISSIVE=0,8,19
DIFFUSE=0.2
INVERTED=1


[LED_0]
OBJECT_NAME=led_1
RPM_SWITCH=5000
EMISSIVE=0,60,0
DIFFUSE=0.5

[LED_1]
OBJECT_NAME=led_2
RPM_SWITCH=5300
EMISSIVE=0,60,0
DIFFUSE=0.5

[LED_2]
OBJECT_NAME=led_3
RPM_SWITCH=5500
EMISSIVE=40,60,0
DIFFUSE=0.5


[LED_3]
OBJECT_NAME=led_4
RPM_SWITCH=5700
EMISSIVE=60,0,0
DIFFUSE=0.5


[LED_4]
OBJECT_NAME=led_5
RPM_SWITCH=5800
EMISSIVE=60,0,0
DIFFUSE=0.5



[ITEM_0]
PARENT=lcd
POSITION=-0.047,-0.020,0
TYPE=LAPTIME
SIZE=0.013
COLOR=0,0,0
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT


[ITEM_1]
PARENT=lcd
POSITION=0.025,-0.006,0
TYPE=SPEED
SIZE=0.016
COLOR=0,0,0
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_2]
PARENT=lcd
POSITION=0.025,-0.021,0
TYPE=PLACE_HOLDER
TEXT=4.6
SIZE=0.016
COLOR=0,0,0
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT






[ITEM_3]
PARENT=lcd
POSITION=0.0525, -0.0245, 0
TYPE=RPM_GRAPH
WIDTH=0.1045
HEIGHT=0.05
TEXTURE_BASE=RPM_OFF.png
TEXTURE_TOP=RPM_ON.png
COLOR=0,0,0,255
INTENSITY=3
RPM_MIN=-1500
RPM_MAX=7900
REFRESH=0.01
